@font-face{
    font-family:bf;
    src:url(../fonts/theboldfont.ttf);
}
.orangebg{
    background-color:#ff6633;
}

.tealbg{
    background-color:#008c99;
}
 
.nav93{

    height:95px;
    background-color:#008c99;
}
.callaction {
  color: #fff;
  background-color: #cc6633;
  border-color: #4cae4c;
}
.boldfont{
    font-family:bf;
    color: white;
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
}

.phead{
    padding: 10px 15px;
    font-size:1.5em;
    color:#fff;
}

.logo{
    font-size:4em;
    color:#cc6633;
	float:left;
}
.cvrt{
	float:left;
}

.vtn{
	float:right;
}
.phone{
    font-size:.3em;
    color:#fff;
    position:relative;
    top:-5px;
}

.float-left{
    float:left;

}
.float-right{
    float:right;

}

.stroke
{
    color: white;
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;  
}